Bug 20864 - IBM ServeRAID 4(M/L) Adapter not supported during installation
Summary: IBM ServeRAID 4(M/L) Adapter not supported during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-14 20:18 UTC by Need Real Name
Modified: 2007-03-27 03:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 15:55:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-11-14 20:18:08 UTC
The IBM ServeRAID 4(M/L) Adapter is  not supported during installation. This makes it impossible to install RH Linux on any 
server using the IBM serveRAID 4(M/L) adapter for the root/boot disk. (SuSE, Caldera, and even Turbo have already released 
updated install diskette images, hopefully Red Hat will soon)

Comment 1 Michael Fulbright 2000-11-15 19:46:15 UTC
Could you please give the output of 'lspci' and 'lspci -n' commands on this system?

Comment 2 Michael Fulbright 2000-12-04 15:55:08 UTC
Please reopen this problem if you continue to have problems.


Note You need to log in before you can comment on or make changes to this bug.